Subject: Ticket Assigned - Return Request:Wrong Item Sent order 9509600036
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 08:38:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request:Wrong Item Sent order 9509600036 Hi, 
I would like to initiate return request for Juniors Printed Long Sleeves Jacket. I received a wrong product as displayed in the attached photo. The design is different and I would like to return it. 

Regards,
Aswathy Unnikrishnan
0563789594

> On 27 Oct 2021, at 8:56 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9509600036 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Aswathy Nithin, your order number is 9509600036.
> The tracking number is FP102721001784.
> Order shipping to 
> Aswathy Unnikrishnan
> Mazaya 3,Queuepoint ,Wadi Al Safa 2, Mazaya 3,6th floor,apt 605,Naad al sheba armed forces
> Dubai, United Arab Emirates 
> Mobile: +971 563789594
> 
> Order DetailsConsignment Number: 88888001276620211027
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Chuan Yuan Da Railway Car Track Set - 52 Pieces 
> 1
>  
> LIFESTYLE 
> Polka Dot Gift Wrap 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Juniors Wooden Trolley with Building Blocks 
> Color: Cream 
> 1
>  
> LIFESTYLE 
> Marvel Spiderman Print Backpack - 32x15x45.7 cms 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Juniors Printed Long Sleeves Jacket 
> Color: Blue 
> Size: 6-7 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001276620211027_9509600036_1635310561020>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3303148